Subject: [GIT PULL 6/6] omap5 data for v3.11 merge window

From: [email-masked] (Santosh Shilimkar)
Date: Thu, 13 Jun 2013 09:28:52 -0400

On Thursday 13 June 2013 07:15 AM, Tony Lindgren wrote:
> * Santosh Shilimkar <[email-masked]> [130612 13:36]:
>> On Wednesday 12 June 2013 02:24 PM, Tony Lindgren wrote:
>>> The following changes since commit 317ddd256b9c24b0d78fa8018f80f1e495481a10:
>>>
>>>   Linux 3.10-rc5 (2013-06-08 17:41:04 -0700)
>>>
>>> are available in the git repository at:
>>>
>>>   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v3.11/omap5-signed
>>>
>>> for you to fetch changes up to 6503a8e109a639760408f874c1251060d563942e:
>>>
>>>   ARM: OMAP5: Remove unused include for ocp2scp (2013-06-09 21:17:15 -0700)
>>>
>>> ----------------------------------------------------------------
>>
>> [..]
>>
>>> Basic test logs are available here, although not for OMAP5,
>>> since I don't have an OMAP5 board:
>> You happen to mention that you got one OMAP5 board form David A ?
> 
> Oh yes I got one from David thanks, but these are the comments from
> Paul's signed tag though, not my comments.
>
OK. I thought otherwise. Thanks and sorry for noise.

Regards,
Santosh